[Interface]
PrivateKey = AO76iSjVMXlb6b1W+nZwiFtA04Lz+kqH4MoawtT0V04=
Address = 172.16.103.3/32
DNS = 8.8.8.8

[Peer]
PublicKey = jHvEGabMBamEGMcFAnWp164DmkqRHETrLQaUT39GUX0=
AllowedIPs = 10.18.1.50/32
Endpoint = hg409qqbv8m.sn.mynetname.net:13231
PersistentKeepalive = 10
